body {
    background-color: aliceblue;
}
.top_banner {
    color: black;
    background-color: #f0f0f0;
    border-radius: 3px;
    border: 4px solid rgb(194, 188, 188);

    width: max-width;
    height: 60px;

    text-align: center;
    
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
      color: inherit;
    font-size: 40px;
    font-style: normal;
    text-align: center;
}

.main_body {
    text-align: center;
    padding-top: 10px;
}